
DEV3 - Major Feature # 470

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: RQ022: Online Documentation
Description

The user documentation is provided as Eclipse Help, PDF and HTML.

History
#1 - 2008-04-16 19:35 - David Bruehlmeier
- Target version set to 1.0

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-07-24 23:03 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
- Estimated time set to 0.00

2015-08-03 1/1


